Requisiti di sistema di Exchange 2016

[Questo argomento contiene una documentazione non definitiva, pertanto è soggetto a modifiche in versioni future. Gli argomenti vuoti sono inclusi come segnaposto. Inviare commenti e suggerimenti con un messaggio di posta elettronica all'indirizzo ExchangeHelpFeedback@microsoft.com.]  

Si applica a:Exchange Server 2016

Sintesi: Prerequisiti fondamentali prima di installare Exchange 2016.

tipSuggerimento:
Si accede alla pagina dall'assistente di implementazione di Exchange? Fare clic sui requisiti di sistema di Exchange 2013.

Prima di installare Exchange 2016, si consiglia di esaminare questo argomento per assicurarsi che la rete, l'hardware, il software, i client e gli altri elementi soddisfino i requisiti per Exchange 2016. Inoltre, verificare di avere compreso gli scenari di coesistenza supportati per Exchange 2016 e le versioni precedenti di Exchange.

Nella seguente tabella sono riportati gli scenari in cui è supportata la coesistenza tra Exchange 2016 e le versioni precedenti di Exchange.

Coesistenza di Exchange 2016 e versioni precedenti di Exchange Server

Versione di Exchange Coesistenza dell'organizzazione di Exchange

Exchange 2007 e versioni precedenti

Non supportata

Exchange 2010

Supportato con Update Rollup 11 per Exchange 2010 SP3 o versioni successive su tutti i server Exchange 2010 nell'organizzazione, inclusi i server Trasporto Edge.

Exchange 2013

Supportato con Exchange 2013 Cumulative Update 10 o versioni successive su tutti i server Exchange 2013 nell'organizzazione, inclusi i server Trasporto Edge.

Organizzazione mista di Exchange 2010 e Exchange 2013

Supportata con le seguenti versioni minime di Exchange:

  • Update Rollup 11 Exchange 2010 SP3 o versioni successive su tutti i server Exchange 2010 nell'organizzazione, inclusi i server Trasporto Edge.

  • Exchange 2013 Cumulative Update 10 o versioni successive su tutti i server Exchange 2013 nell'organizzazione, inclusi i server Trasporto Edge.

Exchange 2016 supporta le distribuzioni ibride con i tenant di Office 365 aggiornati all'ultima versione di Office 365. Per ulteriori informazioni su specifiche distribuzioni ibride, vedere Prerequisiti per la distribuzione ibrida.

Nella tabella seguente sono elencati i requisiti per i server di rete e di directory nell'organizzazione Exchange 2016.

Requisiti del server di directory e di rete per Exchange 2016

 

Componente Requisito

Controller di dominio

Tutti i controller di dominio nella foresta devono eseguire una delle versioni seguenti:

  • Windows Server 2016 Standard o Datacenter

  • Windows Server 2012 R2 Standard o Datacenter

  • Windows Server 2012 Standard o Datacenter

  • Windows Server 2008 R2 Standard o Enterprise

  • Windows Server 2008 R2 Datacenter RTM o versione successiva

  • Windows Server 2008 Standard, Enterprise o Datacenter

Foresta di Active Directory

Il livello di funzionalità della foresta di Active Directory deve essere Windows Server 2008 o superiore.

Supporto dello spazio dei nomi DNS

Exchange 2016 supporta i seguenti spazi dei nomi DNS (Domain Name System):

  • Contigui

  • Non contigui

  • Domini a etichetta singola

  • Indipendente

Per ulteriori informazioni sugli spazi dei nomi DNS supportati da Exchange, vedere l'articolo 2269838 della Microsoft Knowledge Base, Compatibilità di Microsoft Exchange con i domini a etichetta singola, spazi dei nomi disgiunti e spazi dei nomi non contigui.

Supporto di IPv6

In Exchange 2016, IPv6 è supportato solo quando è installato e abilitato anche IPv4. Se Exchange 2016 viene distribuito in questa configurazione e la rete supporta IPv4 e IPv6, tutti i server Exchange potranno inviare e ricevere dati da dispositivi, server e client che utilizzano indirizzi IPv6. Per ulteriori informazioni, vedere Supporto IPv6 in Exchange 2013.

L'utilizzo di controller di dominio di Active Directory a 64 bit migliora le prestazioni del servizio directory per Exchange 2016.

noteNota:
In ambienti con più domini, sui controller di dominio di Windows Server 2008 con la lingua di Active Directory impostata su giapponese (ja-jp), è possibile che i server non ricevano alcuni attributi archiviati su un oggetto durante la replica in ingresso. Per ulteriori informazioni, vedere l'articolo 949189 della Microsoft Knowledge Base, Un controller di dominio di Windows Server 2008 configurato con la lingua giapponese potrebbe non applicare gli aggiornamenti agli attributi su un oggetto durante la replica in ingresso.

Per motivi legati alla sicurezza e alle prestazioni, si consiglia di installare Exchange 2016 solo su server membri e non su server di directory di Active Directory. Per conoscere i problemi che è possibile riscontrare durante l'installazione di Exchange 2016 in un server di directory, vedere L'installazione di Exchange in un controller di dominio non è consigliata. Dopo l'installazione di Exchange 2016, la modifica del suo ruolo da server membro a server di directory, o viceversa, non è supportata.

Per informazioni sulla distribuzione di Exchange in un ambiente virtualizzato, vedere Virtualizzazione di Exchange 2016.

Requisiti hardware per Exchange 2016

 

Componente Requisito Note

Processore

  • Computer basato sull'architettura a 64 bit con processore Intel che supporta l'architettura Intel 64 (in precedenza nota come Intel EM64T)

  • Processore AMD che supporta la piattaforma AMD64

  • I processori Intel Itanium IA64 non sono supportati

Per ulteriori informazioni, vedere Ridimensionamento delle distribuzioni di Exchange 2016.

Vedere la sezione "Sistema operativo" più avanti in questo argomento per informazioni sui sistemi operativi supportati.

Memoria

Varia a seconda dei ruoli di Exchange installati:

  • Cassette postali 8 GB minimo

  • Trasporto Edge almeno 4 GB

Per ulteriori informazioni, vedere Ridimensionamento delle distribuzioni di Exchange 2016.

Dimensione del file di paging

È necessario impostare la dimensione massima e minima del file di paging nella RAM fisica e aggiungervi 10 MB. Indicare una dimensione massima di 32.778 MB (32 GB) se si utilizzano più di 32 GB di RAM.

Nessuno

Spazio su disco

  • Almeno 30 GB nell'unità in cui viene installato Exchange

  • 500 MB aggiuntivi di spazio disponibile su disco per ogni Language Pack di messaggistica unificata che si intende installare

  • 200 MB di spazio disponibile su disco nell'unità di sistema

  • Un disco rigido su cui archiviare il database delle code di messaggi con almeno 500 MB di spazio disponibile.

Per ulteriori informazioni, vedere Ridimensionamento delle distribuzioni di Exchange 2016.

Unità

Unità DVD-ROM, accessibile localmente o in rete

Nessuno

Risoluzione dello schermo

1024 x 768 pixel o superiore

Nessuno

Formato file

Partizioni dei dischi formattate come file system NTFS, applicabili alle seguenti partizioni:

  • Partizione di sistema

  • Partizioni che archiviano i file binari di Exchange o i file creati dalla registrazione diagnostica di Exchange

  • File di database, come database di trasporto e cassette postali

Le partizioni del disco che includono solo i seguenti tipi di file possono essere formattate come ReFS:

  • Partizioni contenenti i file di registro delle transazioni

  • Partizioni contenenti i file di database delle cassette postali

  • Partizioni contenenti file di indicizzazione del contenuto

Nessuna

Nella tabella seguente sono elencati i sistemi operativi supportati per Exchange 2016.

importantImportante:
Microsoft non supporta l'installazione di Exchange 2016 su un computer che esegue Windows Server Core o Nano Server. È necessario installare la funzionalità Esperienza desktop di Windows Server. Per installare Exchange 2016, è necessario eseguire una delle operazioni seguenti per installare Esperienza desktop in Windows Server prima di avviare la configurazione di Exchange 2016:
  • Windows Server 2012 e Windows Server 2012 R2: eseguire il comando seguente in Windows PowerShell

    Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Restart
    
  • Windows Server 2016: installare Windows Server 2016 e scegliere l'opzione di installazione Esperienza desktop. Se un computer esegue Windows Server 2016 Core e si desidera installare Exchange 2016, sarà necessario installare di nuovo il sistema operativo e scegliere l'opzione di installazione Esperienza desktop.

Sistemi operativi supportati per Exchange 2016

 

Componente Requisito

Ruoli server Cassette postali e Trasporto Edge

  • Windows Server 2016 Standard o Datacenter*

  • Windows Server 2012 R2 Standard o Datacenter

  • Windows Server 2012 Standard o Datacenter

Strumenti di gestione

Una delle versioni seguenti:

  • Windows Server 2016 Standard o Datacenter*

  • Windows Server 2012 R2 Standard o Datacenter

  • Windows Server 2012 Standard o Datacenter

  • Edizione a 64 bit di Windows 10

  • Edizione a 64 bit di Windows 8.1

*Richiede l'aggiornamento cumulativo 3 di Exchange Server 2016 o versione successiva.

Versioni supportate di Windows Management Framework per Exchange 2016

Exchange 2016 supporta solo la versione di Windows Management Framework incorporata nella release di Windows la cui installazione su Exchange è in corso. Non installare versioni di Windows Management Framework rese disponibili come download autonomi nei server che eseguono Exchange.

Installazione di altro software in un server Exchange 2016

Non è supportata l'installazione di software client Office o prodotti software Office, come SharePoint Server, Skype for Business Server, Office Online Server o Project Server, nei server Exchange 2016. Gli altri software che si desidera installare sui server Exchange 2016 devono essere progettati per essere eseguiti nello stesso computer di Exchange.

Si consiglia di utilizzare l'ultima versione di .NET Framework, compatibile con la versione di Exchange in fase di installazione.

importantImportante:
Le versioni di .NET Framework non elencate nella tabella riportata di seguito non sono supportate con nessuna release di Exchange2016, incluse le versioni secondarie e a livello di patch di .NET Framework.

 

Versione di Exchange .NET Framework 4.6.2 .NET Framework 4.6.1 .NET Framework 4.5.2

Exchange 2016 CU5 o versioni successive

X

 

Exchange 2016 CU4

X

X3

X3

Exchange 2016 CU3

X

X

Exchange 2016 CU2

X1,2 

X

Exchange 2016 RTM o CU1

 

X

1 .NET Framework 4.6.1 richiede correzioni successive al rilascio per poter essere installato in un server che esegue Exchange 2016 CU2. Per ulteriori informazioni, vedere Prerequisiti di Exchange 2016.

2 Se si esegue l'aggiornamento a Exchange 2016 CU4 da Exchange 2016 RTM, CU1 o CU2, è opportuno installare Exchange 2016 CU4 prima di .NET Framework 4.6.2 o .NET Framework 4.6.1 e delle relative correzioni successive al rilascio.

3A partire da Exchange 2016 CU5, .NET Framework 4.6.1 e 4.5.2 non saranno più supportati in Exchange 2016. Sebbene queste versioni di .NET Framework siano supportate da Exchange 2016 CU4, è opportuno aggiornare i server che eseguono Exchange 2016 a .NET Framework 4.6.2.

  • Outlook 2016

  • Outlook 2013

  • Outlook 2010 SP2 e aggiornamenti KB2956191 e KB2965295

  • Office per Mac per Office 365

  • Outlook per Mac 2011

 
Mostra: